-S 0  -X RUN  -Q 0 -L 2   83 250
-S 0  -X RUN  -Q 0 -L 2   63 200
-S 0  -X RUN  -Q 0 -L 2   46 175
-S 1  -X RUN  -Q 0 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   43 300
-S 1  -X RUN  -Q 1 -L 2   36 250
-S 2  -X RUN  -Q 2 -L 1   32 125
-S 2  -X RUN  -Q 2 -L 1   31 400
-S 2  -X RUN  -Q 2 -L 1   27 100
-S 2  -X RUN  -Q 3 -L 1   23 175
-S 2  -X RUN  -Q 3 -L 1   19 175
-S 2  -X RUN  -Q 3 -L 1   19 150
-S 3  19 100
-S 3  18 200
-S 3  18 100
-S 3  17 150
-S 3  16 125
-S 3  15 175
-S 3  5 300
